Subject: Re: [Q:] bison for Win32
From: [email-masked] (Fabio Somenzi)

17 Dec 1996 17:33:15 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked], [email-masked]
In-Reply-To: Mail from 'Joachim Fabini <[email-masked]>'
      dated: Tue, 17 Dec 1996 17:54:53 +0100
Original-Sender: [email-masked]

->any hint where I can find bison for Win32? The faq only mentions that
->bison is no longer included in the release, but I _really_ need
->bison. My y-code contains c++-calls that byacc seems to not understand,
->at least the resulting c-file can't be compiled  with vc++ or gcc. 

I got the standard distribution from prep.ai.mit.edu and compiled with
b16 some time ago. Apart from the problems with the .exe suffix (which
should be solved by now) I had no special problem.

Fabio
--
Fabio Somenzi          | Phone: 303-492-3466
University of Colorado | Fax:   303-492-2758
ECE Dept.              | Email: [email-masked]
Boulder CO 80309-0425  | WWW:   http://vlsi.colorado.edu/~fabio

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".